/* line 14, ../../../../.gem/ruby/2.3.0/gems/susy-1.0.9/sass/susy/_grid.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 9, ../../private/scss/_grid.scss */
.row {
  *zoom: 1;
  width: 960px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto;
  /*    @include span-columns(12 omega,12);*/
  clear: both;
}
/* line 38, ../../../../.gem/ruby/2.3.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.row:after {
  content: "";
  display: table;
  clear: both;
}
/* line 16, ../../private/scss/_grid.scss */
.row .col-1 {
  width: 60px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 20, ../../private/scss/_grid.scss */
.row .col-2 {
  width: 140px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 23, ../../private/scss/_grid.scss */
.row .col-3 {
  width: 220px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 26, ../../private/scss/_grid.scss */
.row .col-4 {
  width: 300px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 29, ../../private/scss/_grid.scss */
.row .col-5 {
  width: 380px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 32, ../../private/scss/_grid.scss */
.row .col-6 {
  width: 460px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 35, ../../private/scss/_grid.scss */
.row .col-7 {
  width: 540px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 38, ../../private/scss/_grid.scss */
.row .col-8 {
  width: 620px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 41, ../../private/scss/_grid.scss */
.row .col-9 {
  width: 700px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 44, ../../private/scss/_grid.scss */
.row .col-10 {
  width: 780px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 47, ../../private/scss/_grid.scss */
.row .col-11 {
  width: 860px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 50, ../../private/scss/_grid.scss */
.row .col-12 {
  width: 940px;
  float: left;
  margin-right: 20px;
  display: inline;
}
/* line 54, ../../private/scss/_grid.scss */
.row .omega {
  float: right;
  margin-right: 0;
  *margin-left: -20px;
  display: inline;
}

@font-face {
  font-family: "Lato";
  src: url(/fonts/Lato-Reg.eot);
  src: url(/fonts/Lato-Reg.eot?#iefix) format('eot'), url(/fonts/Lato-Reg.woff) format('woff'), url(/fonts/Lato-Reg.ttf) format('truetype');
  font-weight: 500;
}

@font-face {
  font-family: "Lato";
  src: url(/fonts/Lato-Bol.eot);
  src: url(/fonts/Lato-Bol.eot?#iefix) format('eot'), url(/fonts/Lato-Bol.woff) format('woff'), url(/fonts/Lato-Bol.ttf) format('truetype');
  font-weight: 800;
}

@font-face {
  font-family: "Lato";
  src: url(/fonts/Lato-Bla.eot);
  src: url(/fonts/Lato-Bla.eot?#iefix) format('eot'), url(/fonts/Lato-Bla.woff) format('woff'), url(/fonts/Lato-Bla.ttf) format('truetype');
  font-weight: 900;
}

@font-face {
  font-family: "Lato";
  src: url(/fonts/Lato-Lig.eot);
  src: url(/fonts/Lato-Lig.eot?#iefix) format('eot'), url(/fonts/Lato-Lig.woff) format('woff'), url(/fonts/Lato-Lig.ttf) format('truetype');
  font-weight: 300;
}

/* line 24, ../../private/scss/page/_layout.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 31, ../../private/scss/page/_layout.scss */
html, body {
  width: 100%;
  height: 100%;
  font-family: 'Lato';
  font-weight: 500;
}

/* line 38, ../../private/scss/page/_layout.scss */
.loading-icon {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: 100;
}

/* line 47, ../../private/scss/page/_layout.scss */
.loading-icon img {
  margin-left: 50%;
  top: 48%;
  position: relative;
}

/* line 52, ../../private/scss/page/_layout.scss */
.header {
  background-image: url(/images/header-banner.png);
  height: 145px;
  width: 100%;
  min-width: 1010px;
  background-repeat: repeat-x;
}
/* line 58, ../../private/scss/page/_layout.scss */
.header .left {
  float: left;
}
/* line 61, ../../private/scss/page/_layout.scss */
.header .right {
  float: right;
}
/* line 64, ../../private/scss/page/_layout.scss */
.header .top-position {
  top: 37px;
  position: relative;
}
/* line 68, ../../private/scss/page/_layout.scss */
.header .logo {
  float: right;
  z-index: 50;
  position: relative;
  margin-right: -34px;
  margin-top: 3px;
}

/* line 78, ../../private/scss/page/_layout.scss */
.phone-number {
  color: white;
  font-size: 24px;
  display: inline-block;
  vertical-align: top;
  margin-left: 8px;
}

/* line 85, ../../private/scss/page/_layout.scss */
.phone-icon {
  display: inline-block;
  vertical-align: top;
}

/* line 89, ../../private/scss/page/_layout.scss */
.header .nav {
  margin-top: 43px;
  z-index: 50;
  position: relative;
}
/* line 93, ../../private/scss/page/_layout.scss */
.header .nav .nav-li {
  list-style-type: none;
  display: inline-block;
  padding-right: 10px;
  padding-right: 22px;
}
/* line 98, ../../private/scss/page/_layout.scss */
.header .nav .nav-li a {
  text-decoration: none;
  color: white;
  font-size: 16px;
}
/* line 103, ../../private/scss/page/_layout.scss */
.header .nav .nav-li a.active {
  font-weight: 800;
}
/* line 106, ../../private/scss/page/_layout.scss */
.header .nav .nav-li img {
  position: absolute;
  margin-left: 3%;
  margin-top: 9px;
  display: none;
}
/* line 113, ../../private/scss/page/_layout.scss */
.header .nav .nav-li img.active {
  display: block;
}
/* line 117, ../../private/scss/page/_layout.scss */
.header .nav .approach-nav img {
  margin-left: 7%;
}
/* line 120, ../../private/scss/page/_layout.scss */
.header .nav .who-nav img {
  margin-left: 6%;
}
/* line 123, ../../private/scss/page/_layout.scss */
.header .nav .test-nav img {
  margin-left: 6%;
}
/* line 126, ../../private/scss/page/_layout.scss */
.header .nav .contact-nav img {
  margin-left: 4%;
}

/* line 130, ../../private/scss/page/_layout.scss */
.footer {
  background-color: #025975;
  padding-top: 80px;
  margin-top: 2px;
  min-width: 1010px;
}
/* line 135, ../../private/scss/page/_layout.scss */
.footer a {
  color: white;
  text-decoration: none;
  font-size: 16px;
}
/* line 140, ../../private/scss/page/_layout.scss */
.footer .top {
  margin-top: 5px;
}
/* line 142, ../../private/scss/page/_layout.scss */
.footer .top .footer-nav {
  border-right: 2px solid white;
  display: inline-block;
  vertical-align: top;
  padding-right: 10px;
  margin-right: 7px;
}
/* line 149, ../../private/scss/page/_layout.scss */
.footer .top .footer-nav:last-child {
  border: none;
}
/* line 153, ../../private/scss/page/_layout.scss */
.footer .bottom {
  margin-top: 20px;
}
/* line 155, ../../private/scss/page/_layout.scss */
.footer .bottom .footer-nav {
  border-right: 2px solid white;
  display: inline-block;
  vertical-align: top;
  padding-right: 7px;
  margin-right: 7px;
}
/* line 162, ../../private/scss/page/_layout.scss */
.footer .bottom .footer-nav:last-child {
  border: none;
}
/* line 166, ../../private/scss/page/_layout.scss */
.footer .right-top {
  margin-top: -51px;
}
/* line 169, ../../private/scss/page/_layout.scss */
.footer .address {
  width: 217px;
  float: right;
}
/* line 173, ../../private/scss/page/_layout.scss */
.footer .address .title p {
  font-size: 18px;
  color: white;
  font-weight: 800;
}
/* line 179, ../../private/scss/page/_layout.scss */
.footer .address .text {
  margin-top: 3px;
}
/* line 181, ../../private/scss/page/_layout.scss */
.footer .address .text p {
  font-size: 16px;
  color: white;
}
/* line 186, ../../private/scss/page/_layout.scss */
.footer .address .info {
  font-size: 16px;
  color: white;
  margin-top: 14px;
}
/* line 190, ../../private/scss/page/_layout.scss */
.footer .address .info p {
  font-size: 16px;
  color: white;
}
/* line 194, ../../private/scss/page/_layout.scss */
.footer .address .info a {
  color: white;
  text-decoration: none;
  font-size: 16px;
  top: 5px;
  position: relative;
}
/* line 202, ../../private/scss/page/_layout.scss */
.footer .address .number {
  display: inline-block;
  top: -10px;
  position: relative;
}
/* line 207, ../../private/scss/page/_layout.scss */
.footer .address .email {
  display: inline-block;
  top: -10px;
  position: relative;
}
/* line 213, ../../private/scss/page/_layout.scss */
.footer .footer-line {
  border-top: 1px solid #007DA4;
  padding-top: 12px;
  padding-bottom: 10px;
  margin-top: 24px;
}
/* line 219, ../../private/scss/page/_layout.scss */
.footer .link {
  color: #008CB8;
}
/* line 222, ../../private/scss/page/_layout.scss */
.footer .siteby {
  color: #007DA4;
  font-size: 11px;
  vertical-align: top;
}
/* line 227, ../../private/scss/page/_layout.scss */
.footer .mark-site a {
  font-size: 11px;
  vertical-align: top;
}
/* line 232, ../../private/scss/page/_layout.scss */
.footer .copy p {
  font-size: 11px;
  color: white;
}
/* line 237, ../../private/scss/page/_layout.scss */
.footer .right {
  text-align: right;
}

/* line 241, ../../private/scss/page/_layout.scss */
.wrapper {
  margin-bottom: 147px;
}

/* line 244, ../../private/scss/page/_layout.scss */
.mountain {
  margin: auto;
  width: 271px;
  height: 16px;
  margin-bottom: 5px;
}

/* line 250, ../../private/scss/page/_layout.scss */
.header .nav .nav-li a.hover {
  color: #00C9FF;
}

/* line 253, ../../private/scss/page/_layout.scss */
.footer-nav a.hover {
  color: #00C9FF;
}

/* line 256, ../../private/scss/page/_layout.scss */
.nav-color {
  z-index: 40;
  position: relative;
  width: 100%;
  height: 49px;
  margin: 0 auto;
  background-color: #045976;
  top: -2px;
}

/* line 268, ../../private/scss/page/_layout.scss */
.nav-color:before, .nav-color:after {
  content: '';
  position: absolute;
  top: 48px;
  height: 0;
  border-top: 12px solid #045976;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 280, ../../private/scss/page/_layout.scss */
.nav-color:before {
  left: 0;
  border-right: 12px solid transparent;
}

/* line 286, ../../private/scss/page/_layout.scss */
.nav-color:after {
  right: 0;
  border-left: 12px solid transparent;
}

/* line 291, ../../private/scss/page/_layout.scss */
.no-home {
  width: 39px;
  height: 20px;
  position: absolute;
  background-color: #045976;
  background-repeat: no-repeat;
  margin-top: 1px;
  display: none;
}

/* line 300, ../../private/scss/page/_layout.scss */
.no-home.active {
  display: block;
}

/* line 2, ../../private/scss/page/_home.scss */
#home #sequence {
  position: relative;
  min-height: 392px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  color: white;
  min-width: 1010px;
}
/* line 11, ../../private/scss/page/_home.scss */
#home #sequence > .sequence-canvas {
  height: 100%;
  width: 100%;
}
/* line 15, ../../private/scss/page/_home.scss */
#home #sequence > .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}
/* line 21, ../../private/scss/page/_home.scss */
#home #sequence > .sequence-canvas li > * {
  position: absolute;
}
/* line 26, ../../private/scss/page/_home.scss */
#home #sequence h2 {
  font-size: 1.5em;
  line-height: 1.2em;
}
/* line 31, ../../private/scss/page/_home.scss */
#home #sequence .sky {
  height: auto;
  width: 100%;
  left: -100%;
  opacity: 1;
  top: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 392px;
  vertical-align: middle;
  z-index: 1;
}
/* line 47, ../../private/scss/page/_home.scss */
#home #sequence .animate-in .sky {
  left: 0%;
  opacity: 1;
  top: 0;
  z-index: 1;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}
/* line 58, ../../private/scss/page/_home.scss */
#home #sequence .animate-out .sky {
  left: 100%;
  opacity: 1;
  top: 0;
  z-index: 1;
  -webkit-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -ms-transition-duration: 2s;
  -o-transition-duration: 2s;
  transition-duration: 2s;
}
/* line 70, ../../private/scss/page/_home.scss */
#home .sequence-pagination {
  bottom: 8px;
  display: none;
  position: absolute;
  z-index: 10;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  right: 48%;
}
/* line 82, ../../private/scss/page/_home.scss */
#home .sequence-pagination li {
  display: inline-block;
  *display: inline;
  height: 15px;
  width: 17px;
}
/* line 88, ../../private/scss/page/_home.scss */
#home .sequence-pagination li div {
  cursor: pointer;
  background-image: url("/images/page.png");
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -webkit-transition-property: margin-bottom, opacity;
  -moz-transition-property: margin-bottom, opacity;
  -ms-transition-property: margin-bottom, opacity;
  -o-transition-property: margin-bottom, opacity;
  transition-property: margin-bottom, opacity;
}
/* line 102, ../../private/scss/page/_home.scss */
#home .sequence-pagination li.current div {
  opacity: 1;
  background-image: url("/images/page-current.png");
}
/* line 106, ../../private/scss/page/_home.scss */
#home .page-item {
  width: 15px;
  height: 15px;
  background-repeat: no-repeat;
}
/* line 111, ../../private/scss/page/_home.scss */
#home .page {
  width: 100%;
  height: 40px;
  margin: auto;
  bottom: 0;
  position: absolute;
  z-index: 20;
  bottom: 9px;
}
/* line 122, ../../private/scss/page/_home.scss */
#home .slide-home {
  margin-top: -3px;
}
/* line 124, ../../private/scss/page/_home.scss */
#home .slide-home .mark {
  width: 100%;
  height: 16px;
  top: -14px;
  z-index: 30;
  position: relative;
  background-image: url(/images/slide-mark.png);
}
/* line 132, ../../private/scss/page/_home.scss */
#home .slide-home .slide-text {
  font-size: 44px;
  color: white;
  width: 940px;
  height: auto;
  text-align: center;
  margin: auto;
  position: relative;
  top: 280px;
  text-shadow: #444444 1px 2px 10px;
}
/* line 144, ../../private/scss/page/_home.scss */
#home .content {
  margin-top: 60px;
}
/* line 146, ../../private/scss/page/_home.scss */
#home .content .left {
  width: 606px;
  display: inline-block;
  vertical-align: top;
  float: left;
}
/* line 152, ../../private/scss/page/_home.scss */
#home .content .left .title h2 {
  color: #202020;
  line-height: 36px;
  font-size: 26px;
}
/* line 159, ../../private/scss/page/_home.scss */
#home .content .left .sub-title {
  margin-top: 14px;
  width: 539px;
}
/* line 162, ../../private/scss/page/_home.scss */
#home .content .left .sub-title p {
  color: #1F1F1F;
  font-size: 18px;
  line-height: 25px;
}
/* line 169, ../../private/scss/page/_home.scss */
#home .content .right {
  width: 280px;
  display: inline-block;
  vertical-align: top;
  border-top: 2px solid #78B9D6;
  float: right;
  padding-top: 18px;
  margin-top: 4px;
}
/* line 178, ../../private/scss/page/_home.scss */
#home .content .right .title h4 {
  font-size: 20px;
  color: #005973;
}
/* line 183, ../../private/scss/page/_home.scss */
#home .content .right .list {
  margin-top: 20px;
}
/* line 185, ../../private/scss/page/_home.scss */
#home .content .right .list ul {
  list-style-image: url("/images/icon-1.png");
  list-style-position: inside;
}
/* line 188, ../../private/scss/page/_home.scss */
#home .content .right .list ul a {
  color: #1F1F1F;
  font-size: 16px;
  text-decoration: none;
}
/* line 196, ../../private/scss/page/_home.scss */
#home .content .right .service-button {
  margin-top: 24px;
}
/* line 199, ../../private/scss/page/_home.scss */
#home .content .right .rotate {
  color: #015974;
  font-size: 16px;
  font-family: "ff-market-web",cursive;
  -webkit-transform: rotate(-5deg);
  -moz-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  -o-transform: rotate(-5deg);
  transform: rotate(-5deg);
  margin-left: 114px;
}
/* line 206, ../../private/scss/page/_home.scss */
#home .content .right .home-arrow {
  position: relative;
  margin-top: -3px;
  margin-left: 148px;
}
/* line 213, ../../private/scss/page/_home.scss */
#home .item {
  height: 40px;
}
/* line 215, ../../private/scss/page/_home.scss */
#home .item div {
  display: inline-block;
  vertical-align: top;
}
/* line 219, ../../private/scss/page/_home.scss */
#home .item a {
  color: #202020;
  font-size: 16px;
  text-decoration: none;
}
/* line 224, ../../private/scss/page/_home.scss */
#home .item .icon {
  cursor: pointer;
  background-image: url(/images/icon-1.png);
  width: 21px;
  height: 19px;
}
/* line 230, ../../private/scss/page/_home.scss */
#home .item .left-list {
  margin-left: 12px;
  width: 239px;
}
/* line 234, ../../private/scss/page/_home.scss */
#home .item a.active {
  color: #005977;
}
/* line 237, ../../private/scss/page/_home.scss */
#home .item .hover-icon.temp {
  display: inline-block;
}
/* line 240, ../../private/scss/page/_home.scss */
#home .item a.temp {
  color: #005977;
}
/* line 243, ../../private/scss/page/_home.scss */
#home .item .icon.temp {
  background-image: url(/images/icon-2.png);
}
/* line 246, ../../private/scss/page/_home.scss */
#home .item .icon.active {
  background-image: url(/images/icon-2.png);
}

/* line 3, ../../private/scss/page/_approach.scss */
#approach .top-title {
  margin-top: 48px;
  margin-bottom: 35px;
  font-weight: 500;
}
/* line 7, ../../private/scss/page/_approach.scss */
#approach .top-title h1 {
  color: #005977;
  font-size: 40px;
  font-family: "ff-market-web",cursive;
  font-weight: 500;
}
/* line 13, ../../private/scss/page/_approach.scss */
#approach .top-title img {
  top: -12px;
  position: relative;
}
/* line 20, ../../private/scss/page/_approach.scss */
#approach .content .content-title h3 {
  color: #1F1F1F;
  font-size: 26px;
  font-weight: 800;
  line-height: 30px;
}
/* line 27, ../../private/scss/page/_approach.scss */
#approach .content .main-content {
  margin-top: 20px;
}
/* line 29, ../../private/scss/page/_approach.scss */
#approach .content .main-content p {
  color: #1F1F1F;
  font-size: 16px;
}

/* line 3, ../../private/scss/page/_service.scss */
#service .top-title {
  margin-top: 48px;
  margin-bottom: 48px;
}
/* line 6, ../../private/scss/page/_service.scss */
#service .top-title h1 {
  color: #005977;
  font-size: 40px;
  font-family: "ff-market-web",cursive;
  font-weight: 500;
}
/* line 12, ../../private/scss/page/_service.scss */
#service .top-title img {
  margin-left: 51px;
  top: -12px;
  position: relative;
}
/* line 19, ../../private/scss/page/_service.scss */
#service .content .content-title {
  margin-top: -5px;
}
/* line 21, ../../private/scss/page/_service.scss */
#service .content .content-title h3 {
  color: #1F1F1F;
  font-size: 26px;
  line-height: 30px;
  font-weight: 800;
}
/* line 28, ../../private/scss/page/_service.scss */
#service .content .main-content {
  margin-top: 58px;
}
/* line 30, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content {
  width: 322px;
  display: inline-block;
  vertical-align: top;
  float: left;
}
/* line 35, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item {
  height: 44px;
}
/* line 37, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item div {
  display: inline-block;
  vertical-align: top;
}
/* line 41, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item a {
  color: #202020;
  font-size: 16px;
  text-decoration: none;
}
/* line 46, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item .icon {
  cursor: pointer;
  background-image: url(/images/icon-1.png);
  width: 21px;
  height: 19px;
}
/* line 52, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item .left-list {
  margin-left: 10px;
  width: 258px;
}
/* line 56, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item .hover-icon {
  margin-top: 10px;
  display: none;
  width: 20px;
  right: 13px;
  position: relative;
}
/* line 63, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item .hover-icon.active {
  display: inline-block;
}
/* line 66, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item a.active {
  color: #005977;
}
/* line 69, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item .hover-icon.temp {
  display: inline-block;
}
/* line 72, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item a.temp {
  color: #005977;
}
/* line 75, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item .icon.temp {
  background-image: url(/images/icon-2.png);
}
/* line 78, ../../private/scss/page/_service.scss */
#service .content .main-content .left-content .item .icon.active {
  background-image: url(/images/icon-2.png);
}
/* line 83, ../../private/scss/page/_service.scss */
#service .content .main-content .right-content {
  width: 600px;
  display: inline-block;
  vertical-align: top;
  float: right;
  margin-top: -2px;
}
/* line 90, ../../private/scss/page/_service.scss */
#service .content .main-content .right-content .title h3 {
  font-size: 26px;
  color: #005972;
}
/* line 95, ../../private/scss/page/_service.scss */
#service .content .main-content .right-content .content-text {
  margin-top: 16px;
  padding-bottom: 29px;
  border-bottom: 2px solid #78B9D6;
}
/* line 99, ../../private/scss/page/_service.scss */
#service .content .main-content .right-content .content-text p {
  font-size: 16px;
  color: #1F1F1F;
  line-height: 19px;
}
/* line 105, ../../private/scss/page/_service.scss */
#service .content .main-content .right-content li {
  list-style-position: outside;
  margin-left: 15px;
}

/* line 3, ../../private/scss/page/_testimonial.scss */
#testimonial .top-title {
  margin-top: 48px;
  margin-bottom: 53px;
}
/* line 6, ../../private/scss/page/_testimonial.scss */
#testimonial .top-title h1 {
  color: #005977;
  font-size: 40px;
  font-family: "ff-market-web",cursive;
  font-weight: 500;
}
/* line 12, ../../private/scss/page/_testimonial.scss */
#testimonial .top-title img {
  position: relative;
  top: -10px;
  margin-left: 28px;
}
/* line 19, ../../private/scss/page/_testimonial.scss */
#testimonial .content .sub-content {
  text-align: center;
  margin-top: 47px;
}
/* line 22, ../../private/scss/page/_testimonial.scss */
#testimonial .content .sub-content .text-left {
  display: inline-block;
  vertical-align: top;
  width: 50px;
  margin-top: -11px;
}
/* line 28, ../../private/scss/page/_testimonial.scss */
#testimonial .content .sub-content .text-right {
  display: inline-block;
  vertical-align: bottom;
  width: 50px;
  margin-bottom: 50px;
}
/* line 34, ../../private/scss/page/_testimonial.scss */
#testimonial .content .sub-content .text {
  text-align: left;
  width: 782px;
  display: inline-block;
  vertical-align: top;
  border-bottom: 2px solid #78B9D6;
  padding-bottom: 31px;
}
/* line 41, ../../private/scss/page/_testimonial.scss */
#testimonial .content .sub-content .text strong {
  font-weight: 800;
}
/* line 44, ../../private/scss/page/_testimonial.scss */
#testimonial .content .sub-content .text p {
  font-size: 16px;
  color: #1F1F1F;
  line-height: 19px;
}
/* line 49, ../../private/scss/page/_testimonial.scss */
#testimonial .content .sub-content .text p.signiture {
  margin-top: 20px;
}
/* line 52, ../../private/scss/page/_testimonial.scss */
#testimonial .content .sub-content .text .name {
  color: #444444;
  font-size: 14px;
}
/* line 56, ../../private/scss/page/_testimonial.scss */
#testimonial .content .sub-content .text .company {
  color: #005977;
  font-size: 14px;
  font-weight: 800;
}
/* line 64, ../../private/scss/page/_testimonial.scss */
#testimonial .content .sub-content:last-child .text {
  border: none;
}

/* line 3, ../../private/scss/page/_what.scss */
#what .top-title {
  margin-top: 48px;
  margin-bottom: 48px;
}
/* line 6, ../../private/scss/page/_what.scss */
#what .top-title h1 {
  color: #005977;
  font-size: 40px;
  font-family: "ff-market-web",cursive;
  font-weight: 500;
}
/* line 12, ../../private/scss/page/_what.scss */
#what .top-title img {
  margin-left: 2px;
  top: -9px;
  position: relative;
}
/* line 19, ../../private/scss/page/_what.scss */
#what .content .p-left {
  position: relative;
  width: 402px;
  margin-left: 20px;
}
/* line 24, ../../private/scss/page/_what.scss */
#what .content .p-right {
  position: relative;
  width: 402px;
  float: right;
  margin-right: 20px;
}
/* line 30, ../../private/scss/page/_what.scss */
#what .content .arrow-left {
  position: absolute;
  top: 311px;
  left: 235px;
  z-index: 40;
}
/* line 36, ../../private/scss/page/_what.scss */
#what .content .arrow-right {
  position: absolute;
  top: 293px;
  left: -3px;
  z-index: 40;
}
/* line 42, ../../private/scss/page/_what.scss */
#what .content .poeple-image {
  width: 402px;
  height: 320px;
  background-repeat: no-repeat;
  opacity: 1;
  cursor: pointer;
  position: absolute;
  z-index: 10;
}
/* line 51, ../../private/scss/page/_what.scss */
#what .content .poeple-image-top {
  width: 402px;
  height: 320px;
  background-repeat: no-repeat;
  opacity: 0;
  cursor: pointer;
  position: absolute;
  z-index: 20;
}
/* line 60, ../../private/scss/page/_what.scss */
#what .content .image-container {
  width: 402px;
  height: 320px;
  position: relative;
  margin-bottom: 28px;
}
/* line 66, ../../private/scss/page/_what.scss */
#what .content .poeple-image-top.active {
  opacity: 1;
}
/* line 69, ../../private/scss/page/_what.scss */
#what .content .name {
  margin-top: 10px;
  margin-bottom: 24px;
}
/* line 72, ../../private/scss/page/_what.scss */
#what .content .name h3 {
  font-size: 26px;
  color: #005972;
  font-weight: 800;
}
/* line 79, ../../private/scss/page/_what.scss */
#what .content .contact .phone {
  display: inline-block;
  vertical-align: top;
}
/* line 83, ../../private/scss/page/_what.scss */
#what .content .contact .phone div {
  display: inline-block;
  vertical-align: top;
}
/* line 87, ../../private/scss/page/_what.scss */
#what .content .contact .phone .num {
  margin-top: 7px;
  margin-left: 10px;
}
/* line 91, ../../private/scss/page/_what.scss */
#what .content .contact .phone p {
  font-size: 16px;
  color: #1F1F1F;
  display: inline-block;
}
/* line 97, ../../private/scss/page/_what.scss */
#what .content .contact .email {
  display: inline-block;
  vertical-align: top;
  margin-left: 41px;
}
/* line 101, ../../private/scss/page/_what.scss */
#what .content .contact .email div {
  display: inline-block;
  vertical-align: top;
  margin-top: 5px;
}
/* line 106, ../../private/scss/page/_what.scss */
#what .content .contact .email .em {
  margin-top: 5px;
  margin-left: 11px;
}
/* line 110, ../../private/scss/page/_what.scss */
#what .content .contact .email a {
  text-decoration: none;
  color: #1F1F1F;
  font-sze: 16px;
}
/* line 117, ../../private/scss/page/_what.scss */
#what .content .info {
  padding-top: 26px;
  margin-top: 20px;
  line-height: 19px;
}
/* line 122, ../../private/scss/page/_what.scss */
#what .content .info p {
  font-size: 16px;
  color: #1F1F1F;
}
/* line 126, ../../private/scss/page/_what.scss */
#what .content .info strong {
  font-weight: 800;
}
/* line 131, ../../private/scss/page/_what.scss */
#what .content .item {
  border-bottom: 2px solid #78B9D6;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

/* line 2, ../../private/scss/page/_contact.scss */
#contact {
  margin-top: 57px;
}
/* line 4, ../../private/scss/page/_contact.scss */
#contact .contact-left {
  width: 560px;
  display: inline-block;
  vertical-align: top;
  float: left;
}
/* line 9, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address {
  overflow: hidden;
}
/* line 11, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .physical {
  width: 223px;
  display: inline-block;
  vertical-align: top;
  float: left;
}
/* line 16, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .physical .title {
  position: relative;
}
/* line 18, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .physical .title h2 {
  color: #005977;
  font-size: 32px;
  font-family: "ff-market-web",cursive;
  font-weight: 500;
}
/* line 24, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .physical .title img {
  right: 29px;
  top: 42px;
  position: absolute;
}
/* line 30, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .physical .detail {
  margin-top: 39px;
}
/* line 32, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .physical .detail p {
  color: #202020;
  font-size: 16px;
  line-height: 22px;
}
/* line 37, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .physical .detail p:first-child {
  font-weight: 800;
  font-size: 18px;
}
/* line 43, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .post {
  width: 217px;
  display: inline-block;
  vertical-align: top;
  float: right;
  margin-right: 14px;
}
/* line 49, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .post .title {
  position: relative;
}
/* line 51, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .post .title h2 {
  color: #005977;
  font-size: 32px;
  font-family: "ff-market-web",cursive;
  font-weight: 500;
}
/* line 57, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .post .title img {
  right: 54px;
  top: 42px;
  position: absolute;
}
/* line 63, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .post .detail {
  margin-top: 39px;
}
/* line 65, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .post .detail p {
  color: #202020;
  font-size: 16px;
  line-height: 22px;
}
/* line 70, ../../private/scss/page/_contact.scss */
#contact .contact-left .top-address .post .detail p:first-child {
  font-weight: 800;
  font-size: 18px;
}
/* line 77, ../../private/scss/page/_contact.scss */
#contact .contact-left .midle-contact {
  margin-top: 47px;
  margin-bottom: 50px;
}
/* line 80, ../../private/scss/page/_contact.scss */
#contact .contact-left .midle-contact .phone {
  display: inline-block;
  vertical-align: top;
}
/* line 84, ../../private/scss/page/_contact.scss */
#contact .contact-left .midle-contact .phone div {
  display: inline-block;
  vertical-align: top;
}
/* line 88, ../../private/scss/page/_contact.scss */
#contact .contact-left .midle-contact .phone .num {
  margin-top: 7px;
  margin-left: 10px;
}
/* line 92, ../../private/scss/page/_contact.scss */
#contact .contact-left .midle-contact .phone p {
  font-size: 16px;
  color: #1F1F1F;
  display: inline-block;
}
/* line 98, ../../private/scss/page/_contact.scss */
#contact .contact-left .midle-contact .email {
  display: inline-block;
  vertical-align: top;
  margin-left: 41px;
}
/* line 102, ../../private/scss/page/_contact.scss */
#contact .contact-left .midle-contact .email div {
  display: inline-block;
  vertical-align: top;
  margin-top: 5px;
}
/* line 107, ../../private/scss/page/_contact.scss */
#contact .contact-left .midle-contact .email .em {
  margin-top: 5px;
  margin-left: 11px;
}
/* line 111, ../../private/scss/page/_contact.scss */
#contact .contact-left .midle-contact .email a {
  text-decoration: none;
  color: #1F1F1F;
  font-sze: 16px;
}
/* line 118, ../../private/scss/page/_contact.scss */
#contact .contact-left .bottom-map {
  width: 620px;
  height: 318px;
}
/* line 123, ../../private/scss/page/_contact.scss */
#contact .contact-right {
  width: 300px;
  display: inline-block;
  vertical-align: top;
  float: right;
}
/* line 128, ../../private/scss/page/_contact.scss */
#contact .contact-right .title {
  position: relative;
}
/* line 130, ../../private/scss/page/_contact.scss */
#contact .contact-right .title h2 {
  color: #005977;
  font-size: 32px;
  font-family: "ff-market-web",cursive;
  font-weight: 500;
}
/* line 136, ../../private/scss/page/_contact.scss */
#contact .contact-right .title img {
  right: 125px;
  top: 42px;
  position: absolute;
}
/* line 142, ../../private/scss/page/_contact.scss */
#contact .contact-right .basic {
  width: 300px;
  height: 35px;
  border: 1px solid #DDDDDD;
  margin-top: 10px;
  margin-bottom: 16px;
  padding-left: 10px;
  font-size: 14px;
}
/* line 151, ../../private/scss/page/_contact.scss */
#contact .contact-right .basic-area {
  width: 300px;
  height: 150px;
  border: 1px solid #DDDDDD;
  margin-top: 10px;
  padding-left: 10px;
  font-size: 14px;
  font-family: Arial;
  padding-top: 9px;
  resize: none;
}
/* line 162, ../../private/scss/page/_contact.scss */
#contact .contact-right form {
  margin-top: 39px;
}
/* line 165, ../../private/scss/page/_contact.scss */
#contact .contact-right form p {
  font-size: 14px;
  color: black;
  font-weight: 800;
}
/* line 170, ../../private/scss/page/_contact.scss */
#contact .contact-right .sending {
  margin-top: 19px;
}
/* line 172, ../../private/scss/page/_contact.scss */
#contact .contact-right .sending p {
  font-size: 12px;
  color: #000000;
  font-weight: 800;
  display: inline-block;
  margin-top: 10px;
}
/* line 179, ../../private/scss/page/_contact.scss */
#contact .contact-right .sending .send-icon {
  float: right;
}

/* line 185, ../../private/scss/page/_contact.scss */
.map-container {
  height: 318px;
  width: 604px;
  margin: auto;
}
